
VIRTUAL CREDIT CARD - Bug #13970

[Android] - Device back button

07 July 2022 05:09 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 July 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When click device back button to exit call logout function 02 for masterapp

currently click yes nothing happens

History

#1 - 07 July 2022 05:27 PM - Cheesen Tan

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

returned 02BTN, shd be master app handle action,

#2 - 25 August 2023 11:56 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

Files

WhatsApp Image 2022-07-07 at 5.08.57 PM.jpeg 30.2 KB 07 July 2022 AMARBEER SINGH SIDHU amar.beer
